
.c5-main img{
  width: 100%;
  height: auto;
  max-height: 400px;
}

.c5-main .s5-promotionA2{
  padding-top: 35%;
}

.c5-main .s5-promotionA2__main{
  padding-top: 35%;
}
.c5-img img{
  max-width: 1200px;
  max-height: 780px;
  width: 100%;
}

@media screen and (max-width: 639px) {
  .c5-main .s5-promotionA2{
    padding-top: 0;
  }
}

.s5-general--mb100 {
    margin-bottom: 40px!important;
}
.c5-SimpleBox--block{
    display: block;
}